package com.yonge.cooleshow.auth.api.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum YesOrNoEnum implements BaseEnum<Integer, YesOrNoEnum> {
    NO(0,"否"),
    YES(1,"是");

    private Integer code;
    private String msg;

    YesOrNoEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    @Override
    public Integer getCode() {
        return this.code;
    }
}
